@import url(./css/normal.css);
@import url(./css/common.css);
@import url(http://fujimotoseikotsuin.com/js/fancybox/jquery.fancybox-1.3.4.css);
@import url(./css/style.css);

#footerFloatingMenu {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: 2px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
}
 
#footerFloatingMenu img {
    max-width: 99%;
}
@media screen and (min-width:767px) { 
#footer{
	margin-bottom: 145px;
}
}